{
    "dc_identifier": "nl.gm0342.2k.2021.1417",
    "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning Frits Koolhovenweg 8 in Soesterberg",
    "dc_type": "2k",
    "dc_description": "De gemeente heeft op 3 maart 2021 een besluit genomen op de aanvraag met zaaknummer 2428264 voor een omgevingsvergunning voor het overkappen van de rustruimte aan de achterzijde op de verdieping van een saunacomplex op locatie Frits Koolhovenweg 8 in Soesterberg. De vergunning is toegekend en is verzonden op 3 maart 2021. Het besluit betreft het volgende:  Bouwen Inzage De stukken liggen ter inzage op afspraak bij het omgevingsloket op het gemeentehuis. Voor het maken van een afspraak gaat u naar www.soest.nl/afspraak. I.v.m. de coronamaatregelen is het omgevingsloket tot nader order gesloten.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-69007",
    "dc_publisher": "gm0342",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-12-11",
    "foi_publishedDate": "2021-03-05",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Soest",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2k.2021.1417.doc.1",
            "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning Frits Koolhovenweg 8 in Soesterberg",
            "foi_fileName": "gmb-2021-69007.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-69007.pdf"
        }
    ]
}